uuid: ff21bc84-8a40-4775-b5a9-5535d081ccb5
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.title
id: paragraph.title.status
field_name: status
entity_type: paragraph
bundle: title
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
